<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>test01</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <nav id="gnb">
            <ul>
                <li><a href="#s1">section1</a></li>
                <li><a href="#s2">section2</a></li>
            </ul>
    </nav>
    <section id="s1">
        <div id="slide">
            <img src="images/img1.jpg" alt="img1">
            <img src="images/img2.jpg" alt="img2">
            <img src="images/img3.jpg" alt="img3">
        </div>
    </section>
    <section id="s2">
        <div id="contents">
            <article class="a1"></article>
            <article class="a2"></article>
        </div>
    </section>
</body>
</html>